﻿@charset "utf-8";
/* CSS Document */

#middle{
	width:100%;
}
.top-nav-menu {
max-width: 100% !important;
}

.middle{ padding-top: 104px; }

.w_1300{
	max-width:1300px;
	margin:0 auto;
}

.mid-top-center{
	background: url(/cms/templates/900589435247240000/images/top_bg01.jpg) no-repeat top center;
	height:500px;
}

.topbg-sj{ display:none; }

.topbg-sj img{ width:100%; }

.dqlm-tit{
	color: #000000;
    font-size: 36px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 200px;  
    margin-left: -142px;
    background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.3), rgba(255,255,255,0));
    padding: 0px 70px;
}

.dqlm-tit div{
	width:73px;
	height:4px;
	background:#ad1d26;
	margin: 15px auto 0;
}

.mid-zjbf{
	background:#f2f2f2;
	margin-bottom: 150px;
}

/* 图片新闻 */
.mid-jkdjt{
	padding: 43px 0 0px 0;
	position: relative;
}

.jkdjt-title div{
	width:101px;
}

.jkdjt-list{
	margin:40px 0 30px;
}

.jkdjt-left{
	float: left;
    width: 50%;
    height: 380px;
    margin: 0px 2% 0 0;
    position: absolute;
}

.jyjx-lbt{
	position:relative;
}

.jyjx-lbt img{
	 
	box-shadow: 3px 5px 10px 3px #c0c0c0;
}

.btbg-bottom{
	width: 100%;
    height: 63px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    background: #000000;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 10px 0 20px;
    box-sizing: border-box;
}

.bottom-bt{
	text-align: left;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    left: 20px;
    width: calc(100% - 30px);
    height: 63px;
    line-height: 63px;
    color: #FFFFFF;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bottom-bt a{
	cursor:pointer;
    color: #FFFFFF !important;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.jkdjt-right{
	float:right;
	width:48%;
}

.jkdjt-right ul li{
	background: #ffffff;
    padding: 25px 20px 25px 15px;
    margin: 5px 5px 15px 5px;
}

.jkdjt-right ul li:hover{
    box-shadow: 1px 3px 5px 2px #d2d1d0;
}

.jkdjt-right ul li .wzbt{
	width:calc(100% - 80px);
}

.more-ckgd{
	position: absolute;
    bottom: -72px;
    right: 5px;
    width: 189px;
    font-size: 18px;
    text-align: center;
    padding: 0 0 20px 0;
	background:url(/cms/templates/900589435247240000/images/more-icon02.png) no-repeat bottom center;
}

/* 文章列表 */
.mid-wzlb{
	overflow:hidden;
}

.zlm-title{
	color: #000000;
    font-size: 36px;
    text-align: center;
}

.zlm-title div{
	width:73px;
	height:4px;
	background:#AC1B22;
	margin:15px auto 0;
}

.main-list{
	margin: 30px 0 50px;
	position:relative;
}

.main-list .more-ckgd{
	position: unset;
    float: right;
    margin: 40px 0 0px 0;
}

.main-list ul li{
	width:100%;
	border-bottom:1px solid #e6e6e6;
	padding: 25px 5px 25px 3px;
}

.main-list ul li:hover{
	box-shadow: 0px 5px 8px 0px #eaeaea;
}

.main-list ul li:hover .icon-rot{
	background:#C4232A;
}

.main-list ul li:hover .wzbt, .main-list ul li:hover a{
	cursor:pointer;
}

.icon-rot{
	width:8px;
	height:8px;
	background:#c4c4c4;
	float:left;
	margin: 12px 22px 0 0;
}

.wzbt{
	font-size:18px;
	float:left;
	width:calc(100% - 125px);
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fbsj{
	float:right;
	font-size:18px;
	color:#676767;
	margin: 0px 10px 0 0;
}

/* 链接 */
.item-link{
	margin:0px auto 20px;
	overflow:hidden;
}

.item-link ul{
	width:calc(100% + 30px);
}

.item-link ul li{
	float:left;
	margin:0 30px 30px 0;
	width:calc(100% / 2 - 30px);
}

.item-link ul li img{ width:100%; }

/* ==============@media============== */
@media screen and (max-width: 1340px) {
	.w_1300 {
   		max-width: 1200px;
	}
	
}
@media screen and (max-width: 1240px) {
	.w_1300 {
   		max-width: 1000px;
	}
	
}

@media screen and (max-width: 1000px) {
	.mid-top-center {
		background: none;
		height:unset;
	}
	
	.topbg-sj{ display:block; }

	.dqlm-tit {
		color: #000000;
		padding:15px 70px;
		font-size: 32px;
		text-align: center;
		position: absolute;
		left: 50%;
		top: 30vw;
		margin-left: -136px;
		background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.3), rgba(255,255,255,0));
	}
	
	.dqlm-tit div {
		width: 73px;
		height: 4px;
		margin: 15px auto 0;
	}
	
	.mid-jkdjt {
		padding: 20px 0 20px 0;
	}
	
	.jkdjt-left {
		float: none;
		width: calc(100% - 10px);
		height: unset;
		padding: 0 5px 30px 5px;
		position: static;
	}
	
	.jkdjt-left img {
		height: unset;
	}
	
	.jkdjt-right {
		float: none;
		width: 100%;
	}
	
	.more-ckgd {
		position: static;
		float: right;
		width: 189px;
		font-size: 18px;
		text-align: center;
		margin-top: 20px;
		padding: 0 0 20px 0;
	}
	
	.mid-zjbf {
		padding: 0px 15px 0;
		margin-bottom: 40px;
	}
	
	.mid-wzlb {
		padding: 0 20px;
	}
	
	.item-link{
		padding:0 20px;
	}
	
	.item-link ul{
		width:100%;
	}
	
	.item-link ul li{
		float:left;
		margin:0 0px 30px 0;
		width:100%;
	}
	
}

@media screen and (max-width: 768px) {
	.middle {
		padding-top: 82px;
	}

	.mid-top-center{
		position: relative;
	}		
	.dqlm-tit{
		font-size: 28px;
		padding: 15px 40px 20px;
		top: calc((100% - 84px) / 2);
		left: calc((100% - 192px) / 2);
		margin-left: 0;
	}
	.dqlm-tit div {
		width: 50px;
		height: 3px;
		margin: 10px auto 0;
	}

	.mid-jkdjt {
		padding: 40px 0 20px 0;
	}
	
	.jkdjt-list {
		margin: 0px 0 30px;
	}
	
	.btbg-bottom {
		height: 52px;
		padding: 0 10px 0 15px;
	}
	
	.bottom-bt {
		font-size: 16px;
		left: 15px;
		width: calc(100% - 30px);
		height: 52px;
		line-height: 52px;
	}
	
	.zlm-title {
		font-size: 26px;
	}
	.zlm-title div{
		width: 50px;
		height: 3px;
		margin: 10px auto 0;
	}
	
	.main-list ul li {
		padding: 20px 5px 20px 3px;
	}
	
	.jkdjt-right ul li {
		padding: 20px 20px 20px 15px;
	}
	
	.wzbt {
		font-size: 16px;
		width: calc(100% - 10px);
	}
	
	.jkdjt-right ul li .wzbt {
		width: calc(100% - 60px);
	}
	
	.jkdjt-right ul li .fbsj {
		display:inline-block;
	}
	
	.fbsj {
		font-size: 16px;
		margin: 0px 10px 0 0;
		display:none;
	}
	
	.more-ckgd {
		position: static;
		width: 89px;
		font-size: 16px;
    	text-align: center;
    	padding: 0 18px 8px 0;
		background: url(/cms/templates/900589435247240000/images/more-icon01.png) no-repeat bottom center;
	}
	
	.item-link ul li{
		margin:0 0px 15px 0;
	}
	
}

@media screen and (max-width: 550px){
	.middle {
		padding-top: 62px;
	}

	.dqlm-tit{
		font-size: 22px;
		padding: 15px 25px;
		top: calc((100% - 72px) / 2);
		left: calc((100% - 138px) / 2);
	}
	.dqlm-tit div {
		width: 40px;
	}

	.zlm-title {
		font-size: 20px;
	}
	.zlm-title div{
		width: 40px;
	}

}

@media screen and (max-width: 425px){
	.middle {
		padding-top: 52px;
	}
	
	.btbg-bottom {
		height: 45px;
		padding: 0 10px 0 15px;
	}
	
	.bottom-bt {
		font-size: 14px;
		left: 15px;
		width: calc(100% - 30px);
		height: 45px;
		line-height: 45px;
	}
	
	.main-list ul li {
		padding: 15px 5px 15px 3px;
	}
	
	.jkdjt-right ul li {
		padding:15px 20px 15px 15px;
	}
	
	.wzbt {
		font-size: 14px;
		width: calc(100% - 10px);
	}
	
	.jkdjt-right ul li .wzbt {
		width: calc(100% - 56px);
	}
	
	.jkdjt-right ul li .fbsj {
		display:inline-block;
	}
	
	.fbsj {
		font-size: 14px;
		margin: 0px 10px 0 0;
		display:none;
	}
	
	.more-ckgd {
		position: static;
		width: 89px;
		font-size: 14px;
    	text-align: center;
    	padding: 0 18px 8px 0;
	}
	
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 340px) {

	.dqlm-tit{
		font-size: 18px;
		padding: 15px 25px;
		top: calc((100% - 67px) / 2);
		left: calc((100% - 122px) / 2);
	}

	.zlm-title {
		font-size: 17px;
	}

}

@media screen and (max-width: 1000px) {
.dqlm-tit{     top: 20vw; }
.dqlm-tit{background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.8), rgba(255,255,255,0));}
}
@media screen and (max-width: 550px) {
.dqlm-tit{
    top: calc((100% - 135px) / 2);
}
}

@media screen and (max-width: 340px) {
.dqlm-tit{
    top: calc((100% - 130px) / 2);
}
}

.jylink{ display:flex;     justify-content: space-evenly; }
.jylink a{ display:block; width:360px; height:360px; text-align:center;  border:dashed 2px #dcdcdc; border-radius:180px; font-size:30px;}
.jylink i{ font-family:"iconfont"; font-size:135px;  color:#b0b0b0;   font-style: normal; display:block; margin-top:65px; }
.jylink span{    color:#6f6f6f;   display: block; margin-top:40px; }
.jylink a.current,.jylink a:hover{ border:dashed 2px #fa0000; }
.jylink a:hover i{ color:#c52c36; }
.jylink a.current span,.jylink a:hover span{ color:#000;}

@media screen and (max-width: 1300px) {
.jylink a{ width:29vw; height:29vw; font-size:3vw; }
.jylink i{ font-size:10vw; margin-top:5vw; }
.jylink span{   margin-top:3vw; }
}

.jytabbg{ margin-top:60px;  padding-bottom:45px; position: relative; }
.jytabbg:after{ content:''; z-index:-1; position:absolute; display:block; height:55%; left:0; bottom:0; right:0; background:#e6e6e6;}
.jytab{ background:url('/cms/templates/900589435247240000/images/img.jpg') no-repeat left top; }
.jytab1{ float:right; width:378px; height:360px; background:#c52c36; line-height:120px; font-size:24px; color:#FFF; margin-top:53px; }
.jytab1 a{ color:#FFF;    }
div.jytab1a{ padding-left:65px; background:#b81f29 url('/cms/templates/900589435247240000/images/arrow.png') 315px center no-repeat; background-size:15px auto; }
div.jytab1b{ padding-left:65px; }

.jytab2{ float:right; width:315px; height:500px; margin-left:30px; background:#FFF 
 url('/cms/templates/900589435247240000/images/line.jpg') no-repeat 45px bottom;line-height:60px; padding-left:45px; padding-top: 48px; box-sizing:border-box; 
box-shadow: 10px -3px 15px -12px rgb(0 0 0 / 30%),
-10px -3px 15px -12px rgb(0 0 0 / 30%);
}
.jytab2 li{ padding-left:80px; position:relative;  font-size:20px; }
.jytab2 li:before{ content:''; width:47px; height:1px; position:absolute; left:0; top:50%; background:#dcdcdc; }

@media screen and (max-width: 768px) {
.jytab1{ width:65%; text-align:center; }
div.jytab1a{ padding-left:0px; background:#b81f29; }
div.jytab1b{ padding-left:0px; }
.jytab2{ width:35%; margin-left:0px; padding:0; text-align:center; background:#FFF; }
.jytab2 li{ padding-left:0px; }
.jytab2 li:before{ display:none; }
}

@media screen and (max-width: 450px) {
.jytab1{  font-size:20px; }
.jytab2{  font-size:18px; }
}